Subject: [CCAMP] IPR Disclosure: Alcatel-Lucent's Statement about IPR related to draft-ietf-ccamp-lsp-diversity-04

From: IETF Secretariat <[email-masked]>
Date: Mon, 07 Jul 2014 08:42:10 -0700

Dear Zafar Ali, George Swallow, Fatai Zhang, Dieter Beller:

 An IPR disclosure that pertains to your Internet-Draft entitled "Resource
ReserVation Protocol-Traffic Engineering (RSVP-TE) Path Diversity using Exclude
Route" (draft-ietf-ccamp-lsp-diversity) was submitted to the IETF Secretariat on
2014-07-07 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2383/). The title of the IPR
disclosure is "Alcatel-Lucent's Statement about IPR related to draft-ietf-ccamp-
lsp-diversity-04."");

The IETF Secretariat